div#edit-civicrm-1-contribution-1-contribution-total-amount-radios {
  display: grid;
  grid-template-columns: repeat(1, 1fr); 
  grid-gap: 5px;
}

@media (min-width: 700px) {
  div#edit-civicrm-1-contribution-1-contribution-total-amount-radios {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 10px;
  }

  /* Force "Gala Ticket" to span all 3 columns */
  label[for="edit-civicrm-1-contribution-1-contribution-total-amount-radios-360"] {
    grid-column: span 3;
  }

  /* Force "Other Sponsorship Amount" wrapper to full row */
  .webform-radios-other-wrapper {
    grid-column: span 3;
    margin-top: 10px;
  }
}

.fieldset-wrapper {
    padding: 0px ! important;
}